.version.index /* version checker */
{
	color: #00000F;
	background-color: #E8E064;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #FFFFFF url("../../images/geometric-pattern-abstract-mobile-wallpaper-1080x1920-12754-4219814068.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 290px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 243px;
	padding-bottom: 37px;
}

#u253
{
	z-index: 2;
	width: 268px;
	background-color: transparent;
	margin-left: 56px;
	position: relative;
}

#pu256
{
	width: 0.01px;
	margin-top: 99px;
}

#u256
{
	z-index: 4;
	height: 49px;
	-pie-box-shadow: 3px 3px 8px #D6D6D6;
	-moz-box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.16);
	-webkit-box-shadow: 3px 3px 8px -1px rgba(0, 0, 0, 0.16);
	box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.16);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u256-bw
{
	z-index: 4;
	height: 49px;
}

#u257-10
{
	z-index: 5;
	min-height: 40px;
	border-color: #FFFFFF;
	background-color: transparent;
	font-size: 10px;
	color: #2E4348;
	line-height: 17px;
	letter-spacing: 0px;
	text-align: center;
	font-family: dosis, sans-serif;
	font-weight: 500;
}

#u257-10-bw
{
	z-index: 5;
	min-height: 40px;
	margin-top: 8px;
	height: 40px;
}

#u258
{
	z-index: 15;
	width: 13px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 55px;
}

#u260
{
	z-index: 17;
	width: 11px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 248px;
}

#pu265
{
	width: 0.01px;
	margin-left: 149px;
	margin-top: 51px;
}

#u265
{
	z-index: 19;
	width: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u271
{
	z-index: 21;
	width: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 45px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

